
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

body{ background:url(../images/bg.jpg);fonfont-family: 'Ubuntu', sans-serif;}
.marq{ position:absolute;margin-top:130px;z-index:999;width:1200px;color:#F00;}
h1{font-size: 12px;color: #FFFFFF; }
h2{font-size: 34px;color: #845593; text-transform: uppercase; letter-spacing: 1.2px;}
h3{font-size: 25px;color: #FFFFFF; text-transform: uppercase;}
h4 { color:#FFFFFF; font-size:15px;}
h5{ color:#FFF; font-size:9px; text-align:center;}
h6{  color:#4d4141; font-size:25px; text-align:center;}
p{ font-size:16px;color:#b29c06;}
p1{  font-size:12px; color:#FFFFFF; text-align:justify;}


.menu_nav { height:auto;width:100%;padding-bottom:15px;padding-top:10px;}
.header_top{ padding-top:3px;padding-bottom:3px;background-color: #2f97dc;}
.navbar-nav > li > a:hover { border-radius:4px;color: #FFFFFF;background-color: #000;}	
.navbar-toggle .icon-bar { background-color: #8d4f4f;}
.header .nav { margin-top:50px; font-size:14px;}
.navbar-nav > li > a { padding:8px  15px; margin-right:30px;color: #4c2c57; text-align: center;}
.navbar-nav > li > .active_menu { border-radius:4px;color: #FFF;background-color: #000;text-align: center;}

.banner{ margin-top:25px; margin-bottom:10px;}
.banner img{width:100%; height:auto;}

.login_m{ padding-top:20px;}
.lg{ width:270px;height:40px;border:#443723 2px solid; border-radius:5px;padding-left:8px; margin-left:10px;background:#FFFFFF;text-align:center;font-size:18px;color:#4d4141;font-weight:bold; font-family:Dosis;}
.sb{ width:81px;height:40px; background:#000;color:#fff; font-size:18px; margin-left:10px;border:none;}


.dialer_m {padding-bottom:10px;margin-top: 15px;}
.contact_m {padding-bottom:10px;margin-top: 15px; background:url(../images/contactbg.jpg);}
.about {padding-bottom: 10px;color:#898989; margin-top:12px;}	
.wlcm {color:#898989;}

.flag_m{ height: auto; margin-top:2px; padding:30px 0px 10px 0px;}
.contries{ font-size: 15px;color: #FFFFFF; padding-top:10px;}

.services_m { width:100%;     padding-top: 15px; padding-bottom: 20px;}
.services_m {}

.services {}
.services img{ width:100%;}


.footer_bg{ width:100%;}
.footer { padding-top: 5px; padding-bottom: 10px; color:#999999; font-size:9px;}
.clr{color:#3c4251;}


.login_style{ width:200px;height:28px;margin-top:5px; margin-bottom:5px; border:#700926 solid 2px; border-radius:5px;}
.login_style1{ width:300px;height:100px;margin-top:5px;margin-bottom:5px; border:#700926 solid 2px; border-radius:5px;}

td,
th {
  color: #000;
    font-family: Dosis;}


.footer_m{ background-color: #4c2c57;padding-top:25px;padding-bottom:20px;color:#FFFFFF; margin-top:45px;}
.footer a { color: #FFFFFF;}
.footer_m li{ list-style:none; color:#FFFFFF; font-size:12px;}
.footer_m ul{ margin:0px;padding:0px;list-style:none;}
.footer_m li a{text-decoration: none; color:#FFFFFF;}

.footer{
	width: 100%;
	height:auto;
	font-size: 13px;
	text-align: center;
	background:#282828;
	line-height: 20px;
	padding:10px 0px 10px 0px;
	color: #FFFFFF;
}




@media screen and (max-width:400px){	
    .services img{ width:100%; padding:5px 0px 5px 0px;}
	.login_style{ width:130px;height:28px;margin-top:5px;}
.login_style1{ width:130px;height:100px;margin-top:5px;margin-bottom:5px;}
.dialer_m img {padding-bottom:10px;}

}

 .logo{ margin-top:40px;}    